#consult-form-popup .form-popup {
	background-color: white;
	border-radius: 24px;
	width: 100%;
	max-width: 600px;
	padding: 56px 72px;
}
#consult-form-popup .form-popup__title {
	font-family: HelveticaNeueCyr-Thin, serif;
	letter-spacing: .5px;
	font-size: 24px;
	line-height: 28px;
	text-transform: initial;
}
#consult-form-popup .form-item input[type=email],
#consult-form-popup .form-item input[type=password],
#consult-form-popup .form-item input[type=tel],
#consult-form-popup .form-item input[type=text] {
	border: 1px solid #D5C067;
	border-radius: 24px;
}
#consult-form-popup .form-note {
	padding-left: 30px;
}
#consult-form-popup .form-item input[type=checkbox] + label a,
#consult-form-popup .form-item input[type=radio] + label a {
	color: #D5C067;
}
#consult-form-popup .form-submit {
	margin-top: 5px;
	margin-bottom: 53px;
}
#consult-form-popup .form-submit button[type=submit] {
	display: block;
	margin: 0 auto;
}
#consult-form-popup .form-item input[type=checkbox] + label:before {
	width: 12px;
	height: 12px;
	border: 1px solid #D5C067;
	border-radius: 50%;
	top: 2px;
	left: 10px;
	background-image: none;
}
#consult-form-popup .form-item input[type=checkbox]:checked + label:before {
	background-color: #D5C067;
}